Riot.im 2019-09-05 update

Dear all,
FDroid is great. Riot.im finally got updated, thanks very much…
I have a home-compiled LineageOS 15.1 which corresponds to Android 8.1, however the FDroid app marks the new Riot as incompatible…
When I download the apk directly from the website, I cannot install it…

What happened!?

Is your device AND Android version 64bit? Which APK exactly? ARM64? That should work…

But…if you had the ARMv7 version before you’d need to wait: https://gitlab.com/fdroid/fdroiddata/issues/1770

OK thank you.
It’s a pity now that no version is available for arm non 64, hopefully the build will come soon.

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.

Mastodon